@charset "utf-8";
/* CSS Document */
html {
	background-color: #ffffff;
	height:100%;
}
body {
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	height: 100%;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	text-align: left;
	min-width: 62em;
}
/************ HyperLink **************/

a:link {
	color: #014DA5;
	text-decoration: underline;
}
a:visited {
	color: #5f075e;
	text-decoration: underline;
}
a:hover, a:active {
	text-decoration: none;
	color: #014DA5;
}
a:focus {
	background-color: #333333 !important;
	background-image: none;
	color: #ffffff !important;
}
/************ Heading Heirarchy **************/
h1 {
	font-weight:bold;
	text-align:left;
}
h2 {
	font-weight: bold;
	font-size: 170%;
	margin: 0em 0em 0.5em 0em;
}
h3 {
	font-weight: bold;
	font-size: 150%;
	margin: 0.625em 0 0.312em 0;
}
h4 {
	font-weight: bold;
	font-size: 120%;
	margin: 0.5em 0 0.312em 0;
}
h5 {
	font-weight: normal;
	font-size: 110%;
	margin: 0.5em 0 0.312em 0;
}
/* h6 { this header class should be used for menu items for accessibility 
	font-size: 80%;
	line-height: 100%;
	font-weight: bold;
	color: #000000;
	margin: 0;
	text-decoration: none;
}*/
/************ Images **************/
img {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 87.5%;
	text-align: left;
}
.imgleft {
	float: left;
	margin: 0em 1em 1em 0em;
}
.imgborder {
	border: 1px solid #000000;
}
.img_standard { 
	margin: 0em 0em 1em 0em;
}
.img_left_caption {
	float:left;
	margin: 0em 1em 1em 0em;
}
.img_right_caption {
	float:right;
	margin: 0em 0em 1em 1em;
}
.img_imgright{float:left;
margin-right:1em;
}
.img_caption {
	font-weight: normal;
	font-size: 80%;
	padding-top: 0.25em;
	display:block;
}
/************ Lists **************/
ul li {
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 1.15em;
}
ol li {	list-style-position: outside;
	list-style-type:decimal;
	margin-left:3em;
}
ul ul, ol ul {
	margin-top: 0.5em;
}
ul ul li {
	list-style-position: outside;
	list-style-type: square;
	margin-left: 1.15em;
}
	

/************ Layout **************/
#container {
	width: 100%;  /* this will create a container 950 pixels wide */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin: 0em auto 0em auto;
	background: #FFFFFF;
}
#accessibility {
	margin: 0.125em 0.938em 0.125em 0.938em;
	font-size: 90%;
}
#header {
	clear: both;
	background-color: #7b8400;
	color: #FFFFFF;
	text-align: right;
	font-size: 90%;
	font-style: normal;
	font-weight: normal;
	background-image: url(../images/header-bkg-green.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0.312em 0.938em 0em 0.938em;
	min-height:5.37em;
	display: block;
}
#menuwrapper { /* General area for menu in shell templates */
	border-top: 0.062em solid #000000;
	border-bottom: 0.062em solid #000000;
	background-color: #CCCCCC;
	font-size: 80%;
	color: #000000;
	font-weight: bold;
	padding: 0.312em 0.625em 0.312em 0.938em;
	clear: both;
}
#directions {
	background-color: #555555;
	text-align: center;
	font-size: 75%;
	font-weight: bold;
	color: #FFFFFF;
}
#directions p {
	margin: 0em;
	padding: 0em;
}
#main { /* General area for content in shell templates */
	margin: 0.938em;
}
/* Tips for sidebar1:
1. Since we are working in relative units, it's best not to use padding on the sidebar. It will be added to the overall width for standards compliant browsers creating an unknown actual width. 
2. Since em units are used for the sidebar value, be aware that its width will vary with different default text sizes.
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".twoColHybLtHdr #sidebar1 p" rule.
*/
#sidebar1 {
	float: left;
	width: 11.25em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 12.5em;
	margin-left: 0em;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0.938em;
}
#sidebar1 p {
	margin-left: 0.375em; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 0.625em;
}
#mainContent {
	margin: 0em 0.938em 0em 14.375em;
	padding-bottom: 1em;
}
#mainContent p {
	margin-bottom: .75em;
}
#mainwrapper, #indexwrapper {
	padding: 0em;
	text-align: left;
	margin: 0em 13em 0em 0em;
	width: auto;
}
#indexwrapper h1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:150%;
	font-weight:bold;
	text-align:left;
	padding: 0em;
	display: block;
	margin: 0em 0em 0.25em 0em;
}
#indexwrapper h2, #indexwrapper h2 a {
	font-weight: bold !important;
	font-size: 120%;
	margin-bottom: 0.25em;
}
#col1 {
	float:left;
	width: 48%;
	margin: 0em;
	padding: 0em;
}
#col2 {
	margin: 0em 0em 0em 50%;
	padding: 0em;
}
#col3 {
	float: right;
	display: block;
	position: relative;
	margin: 0em;
	width: 184px;
	padding: 0em;
}
.colbox {
	background-color: #FFFFFF;
	padding: 0em;
	text-align: left;
	display: block;
	margin: 0em 0em 1em 0em;
}

#left_box {
	float: left;
	width: 11em;
	margin-right: 1.5em;
}
#middle_box {
	float: left;
	width: 11em;
	margin-right: 1.5em;
}
#right_box {
	float: left;
	width: 11em;
}
.newshead a {
	font-weight: bold !important;
}

#nav_bottom {
	text-align: center;
	display: block;	
	font-weight: bold !important;
	font-size: 90%;
	border-top-width:1px!important;
	border-top-style:dotted!important;
	border-top-color:#555555!important;
	padding-top:0.5em;
	margin-top:2em;
	overflow:auto;

}
#nav_bottom a {
	font-weight: bold !important;
}
#footer {
	background-color: #555555;
	color: #FFFFFF;
	font-size: 90%;
	padding: 0.312em 0.938em 0.312em 0.938em;
	text-align: right;
	clear: both;
	height: 3em;
}
/************ HyperLink **************/
#accessibility a:link, #mainContent a:link, #breadcrumb a:link, #mainContent a:active, #breadcrumb a:active {
	color: #014DA5;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#accessibility a:visited, #mainContent a:visited, #breadcrumb a:visited {
	color: #5f075e;
	text-decoration: underline;
	font-style: normal;
	font-weight: normal;
}
#accessibility a:hover, #mainContent a:hover, #breadcrumb a:hover {
	text-decoration: none;
	color: #014DA5;
}
/************ Accessibility extras **************/
#accessibility ul {
}
#accessibility .firstli {
	border-left-style: none;
	padding-left: 0em;
	padding-right: 0.75em;
}
#accessibility li {	list-style-type: none;
	float: left;
	padding-left: 0.75em;
	padding-right: 0.75em;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #555555;
}
/************ Header extras **************/

#header a:link, a:visited, a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
#header a:hover {
	text-decoration: none;
}
.header_img {
	margin: 0.312em 0em 0em 0em !important;
	padding: 0em;
	float: left;
}
/************ Header Search Form **************/

#searchform {
	width:auto;
	color:#FFFFFF;
	margin: 0.312em 0em 0em 0em !important;
	padding: 0em;
	display: block;
}
#searchform a:link, a:visited {
	color:#FFFFFF;
	font-style: normal;
	font-weight: normal;
}
#searchform a:hover {
	color:#FFFFFF;
}
.searchtxt {
	font-size:78%;
	color:#FFFFFF;
}
#go_button {
	margin: 0em 0em 0.125em 0.312em;
	vertical-align:middle;
}
.searchfield {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	color: #000000;
	margin-top: 0.312em;
	padding-left: 0.312em;
	font-size: 90%;
}
/************ Six directions **************/
#directions p {
	color: #FFFFFF;
	line-height: 100%;
	padding: 0.6em;
}
/************ Breadcrumb **************/
#bc {
	clear:both;
	width:100%;
	color:#555555;
	display:block;
	background-color:#FFFFFF;
	text-align:left;
	font-size: 100%;
	padding: 0em;
	margin-bottom: 0.938em;
}
.arw-breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:105%;
	font-weight:normal;
	color:#555555;
}
#breadcrumb {
	display:block;
	font-size:75%;
	border-bottom-width:1px!important;
	border-bottom-style:dotted!important;
	border-bottom-color:#555555!important;
	margin-top:0;
	margin-right:1.25em;
	margin-bottom:0;
	margin-left:1.25em;
	padding-top:0.312em;
	padding-right:0;
	padding-bottom:0.312em;
	padding-left:0;
	line-height: 200%;
	overflow: visible;
}
.bc-text {
	float: right;
}
/************ File Formats **************/
#getacrobat {
	width: 9.875em;
	margin-top: 1.875em;
	color: #555555;
	border: 0.062em solid #CCCCCC;
	padding: 0.312em;
	margin-bottom: 1.25em;
	background-color: #FFFFFF;
}
.fileformats {
	font-weight: bold;
}
#getacrobat p {
	font-size: 75%;
	margin: 0em;
}
#getacrobat img {
	margin-top: 0.312em;
}

a.getacrobatlink:link {
color:#014Da5;
text-decoration:none;
}

a.getacrobatlink:visited {
color:#014Da5;
text-decoration:underline;
}

a.getacrobatlink:active {
color:#014Da5;
text-decoration:underline;
}

a.getacrobatlink:hover {
color:#014Da5;
text-decoration:none;
}

/************ Footer extras **************/
#footer a:link, a:visited, a:active {
	color: #FFFFFF;
	text-decoration: underline;
	font-style: normal;
}
#footer a:hover {
	text-decoration: none;
}
.footer-txt {
	line-height: 130%;
	text-align: right;
	width:60%;
	float:right;
	position: relative;
	display: block;
}
#copyright {
	font-size: 78%;
	padding-top:0.188em;
	text-align: right;
	float: right;
	position: relative;
	display: block;
	width:60%;
}
#gov {
	font-size: 160%;
	color: #FFFFFF;
	display: block;
	width: 6.25em;
	text-align: center;
	line-height: 170%;
	float: left;
	font-weight: bold;
	margin-left: 0.35em;
}
/************ Miscellaneous classes for reuse **************/

blockquote {
	margin-right: 2em;
	margin-left: 2em;
	margin-bottom: 0.8em;
	margin-top: 0.2px;
}


.skip {
	visibility: hidden;
	left: -50em;
	top: 0em;
	position: absolute;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede 
the element it should be next to on the page. */
	float: right;
	margin-left: 0.5em;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 0.5em;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element 
before the close of a container that should fully contain a float */
	clear:both;
}
.sml-grey {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:80%;
	font-weight:normal;
	color:#555555;
}

.sml-black {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:80%;
	font-weight:normal;
	color:#000000;
}

.sml-green {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:80%;
	font-weight:normal;
	color:#7b8400;
}

.sml-org {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:80%;
	font-weight:normal;
	color:#9b0d2e;
}
.boldit {
	font-weight: bolder;
}
.bold-indent {
	font-weight: bolder;
	padding-left: 1em;
}

.italic {
	font-style:italic
}


.text-indent {
	padding-left: 1em;
}
#arw-buttons {
	float: right;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 1.25em;
	margin-bottom: 0.625em;
}
.txt-unbold {	
font-weight: normal;
}
/****************Form Styles **********************/
form.ab-form fieldset {
	margin: 1.5em 0 0 0;
	padding: 0 0 7px 0;
	border: #000000 solid 1px;
	font-size: 90%;
}
form.ab-form legend {
	margin-left: 1em;
	color: #000000;
	font-weight: bold;
	font-size: 127%;
}
form.ab-form fieldset ol li {
	padding: 1em 1em 0 1em;
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}
form.ab-form fieldset li {
	padding-bottom: 0.5em;
}
form.ab-form fieldset.submit {
	border-style: none;
}
form.ab-form fieldset img {
	margin: 0 2px;
}
form.ab-form label {
	display: block;
	font-weight: bold;
}
form.ab-form label.specify {
	font-weight:bold;
	margin-left: 3px;
}
form.ab-form input.text {
	width: 20em;
}
form.ab-form label.right {
	display: inline;
	font-weight: normal;
}
form.ab-form label.specify {
	display: block;
	display: none;
}
form.ab-form label span {
	margin-left: 5px;
}
form.ab-form input.specify {
	display: none;
	margin-left: 4px;
}
form.ab-form textarea {
	width: 30em;
	height: 15em;
}
form.ab-form .error, form.ab-form .warning {
	font-weight: normal;
	font-size: 13px;
	padding-left: 18px;
}
form.ab-form .error {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../images/error.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
form.ab-form .warning {
	background: #FFFFFF url(../images/warning.gif) top left no-repeat scroll;
}
form.ab-form input.text {
	border-top: 1px solid #444;
	border-left: 1px solid #444;
	border-bottom: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding: 2px;
}
form.ab-form input.postcode, form.ab-form input.state {
	width: 6em;
}
form.ab-form input.phone {
	width: 12em;
}
form.ab-form input.he_number {
	width: 8em;
}
form.ab-form p.error-box {
	width: 70%;
	padding: 20px;
	background-color:#FFFFCC;
	color:#9B0D2E;
	border: 1px solid #9B0D2E;
}
form.ab-form fieldset fieldset {
	border: none;
	margin-top: 0.4em;
}
form.ab-form fieldset fieldset legend {
	font-size: 112%;
}
/****************Table Styles **********************/
table {
	margin-bottom:1.25em;
	font-size:90%;
	border: 0.25em solid #000000;
}
.noborder{
	border: 0em;
	padding: 0em;
	margin: 0em;
}
caption {
	font-size:110%;
	font-weight:bold;
	padding-top:1.25em;
	padding-bottom:1em;
}
.trhead {
	color: #FFFFFF;
	background-color: #555555;
}
td, th {
	padding:0.5em;
	}
th {
	font-weight:bold;
	text-align:center;
}
.colour1 {
	background-color:#E4E4E4;
}
/**************** Old Table Styles for Contact us page **********************/
.h2_green {
	margin: 0em;
	line-height: 95%;
}
.h3_front {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 115%;
	color: #406100;  /** #767d00 #8b9300 **/
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: 4px;
}
.submenu-table {
	background-color: #e4e8a3;
	padding-left: 5px;
}
/**************** New menu Styles **********************/
#p7PMM_2, .p7PMM {
	margin: 0;
	padding: 0;
}

#homepageContainer {
	width: 990px;  /* this will create a container 990 pixels wide */
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin: 0em auto 0em auto;
	background: #FFFFFF;
}

#bottomLinks {
	width:100%;
	text-align:center;
}

#leftLinks {
	float:left;
	/*border:solid 1px red;*/
	text-align:left;
	width:30%;
	padding:10px;
}

#centreLinks {
	float:left;
	/*border:solid 1px blue;*/
	text-align:left;
	width:30%;
	padding:10px;
}

#rightLinks {
	/*border:solid 1px brown;*/
	text-align:left;
	width:30%;
	padding:10px;
	float:left;
}

#imageBox {
 /*padding:20px 0px 30px 30px;
 float:right;*/
 font-size:smaller;
	text-align:left;
}

#imageContainer {
 padding:20px 0px 30px 30px;
 float:right;
 width:448px;
}

#publications  {
margin-top:50px;
 
}

.pub_container {
width:250px; 
min-height:260px;
float:left; 
margin-bottom:25px;
margin-right:50px;

}

.pub_container img{
padding-right:5px;

}